/* line 1, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
div.ellipsis:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: bottom;
  -moz-animation: ellipsis 2s infinite;
  -webkit-animation: ellipsis 2s infinite;
  -o-animation: ellipsis 2s infinite;
  animation: ellipsis 2s infinite;
  content: "\2026";
  /* ascii code for ellipsis */
}

@keyframes ellipsis {
  /* line 12, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  from {
    width: 2px;
  }

  /* line 15, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  to {
    width: 55px;
  }
}

@-moz-keyframes ellipsis {
  /* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  from {
    width: 2px;
  }

  /* line 24, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  to {
    width: 55px;
  }
}

@-webkit-keyframes ellipsis {
  /* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  from {
    width: 2px;
  }

  /* line 33, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  to {
    width: 55px;
  }
}

@-o-keyframes ellipsis {
  /* line 39, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  from {
    width: 2px;
  }

  /* line 42, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/ellipsis.scss */
  to {
    width: 55px;
  }
}
